BANK KALTENG - Bug #569

[System Administration] User Management
11/22/2021 10:25 AM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/22/2021
11/29/2021
0%

0.00 hour
0.00 hour

Description

Dear Pak Yusuf dan Tim,

Mohon bantuannya untuk mengatasi bug yang ada pada :

Port : http:/remote.minovais.com:31130/

DB : MinovaES_Bank_Kalteng

1. Master Data pada User Management di Ul baru tidak muncul sama sekali

Terimakasih

History

#1 - 11/26/2021 09:18 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 12/01/2021 10:56 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#3 - 01/05/2022 11:38 AM - Anonymous
- Status changed from QA Test to Closed
